Bug 51397 - SMP Kernel hangs on communicating with Hardware clock
Summary: SMP Kernel hangs on communicating with Hardware clock
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 03:54 UTC by Rob
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 16:44:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob 2001-08-10 03:54:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (Win98; U)

Description of problem:
On a Intel DK440LX MOBO, with dual P2/333    the 2.4.2-2smp and 2.4.3-12smp kernel hangs after the "Configuring Kernel Parameters:    
[OK]      

How reproducible:
Always

Steps to Reproduce:
1. Boot
2. First Hang, Press Ctrl-C
3. Hands again at "Starting system logger:"
4. CTRL-ALT-DEL
5. Hangs again "Syncing hardware clock to system time"
6. Must do a hardware reset
	

Additional info:

BIOS MPS set to 1.1, Plug and Play OS: Off    System did boot with the previous install of RedHat 6.2  and this Mobo was running RedHat 7.0 
before I got it.

Comment 1 Arjan van de Ven 2001-08-10 08:50:27 UTC
Could you try booting with the parameter "mem=xxM" where xx is the number 2 less
than the actual amount of memory in your system ?

Comment 2 Rob 2001-08-10 15:13:46 UTC
same failure when booting with "linux mem=62M"

Comment 3 Arjan van de Ven 2001-08-10 15:18:59 UTC
Ok, "noapic" is also a good option to try.

Comment 4 Rob 2001-08-10 15:36:22 UTC
noapic does work... but I was hoping it didn't come to that


Note You need to log in before you can comment on or make changes to this bug.